2 Replies Latest reply: Apr 16, 2012 3:59 PM by Iain Curtain RSS

    Smart View 11.1.2.2 Upgrade

    930506
      We are looking to upgrade Smart View from 11.1.1.3 from 11.1.2.2. Are the new features in 11.1.2.2 available for a 11.1.1.3 environment or do you need to patch Essbase and APS to 11.1.2.2 as well?
        • 1. Re: Smart View 11.1.2.2 Upgrade
          GlennS_3
          You would need to upgrade at least APS and Essbase to take advantage of most of the 11.1.2.2 (or 11.1.2.1.102) features. There were changes required in both products to make is so Smart View can do some of the new things it does. If you just want to use the New Smart View against an 11.1.1.3 server it will work, but you don';t get the new bells and whistles that you are probably looking for.
          • 2. Re: Smart View 11.1.2.2 Upgrade
            Iain Curtain
            Just FYI you'll need at least 11.1.1.3.500 for Essbase/APS to connect through from an 11.1.2.2 Smart View client.

            You can check out the exact specifications for all Hyperion applications on the supported platform matrix, direct link here:
            http://www.oracle.com/technetwork/middleware/bi-foundation/oracle-hyperion-epm-system-certific-131801.xls

            Cheers, Iain